# $(call PKG_DEPEND_EXT,CUDASIFT)
# $(call PKG_DEPEND_EXT,OPENMP)
$(call PKG_DEPEND_INT,core)
$(call PKG_DEPEND_INT,vislearning/baselib)
$(call PKG_DEPEND_INT,vislearning/image)
$(call PKG_DEPEND_INT,vislearning/features/fbase)
